uuid:
  -
    value: 69a248bb-aa83-4725-9464-a59d030a5a79
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:23:40+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '87'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2><strong>Trekking in Greece</strong></h2>\r\n\r\n<p>In order to know the soul of Greece, you really have to walk through nature. The variations in the landscape even on a relatively short walk make each step interesting and transform each path you take into an unforgettable experience. There are trekking paths that can be enjoyed by any reasonably fit person on almost all the islands and mainland mountain ranges, with the international E4 and E6 paths the stand-outs.</p>\r\n\r\n<p>The E4 starts in Gibraltar and enters Greece at the Bulgarian border. It then crosses the country diagonally as far as Gytheio below Sparta to be picked up in Crete, where it runs from west to east, terminating at Zakros. The E6 originates in Finland and enters Greece at Igoumenitsa in the northwest. It crosses Greece horizontally as far as Samothrace, where it ends on the summit of Mt Fengari. Apart from these two, &nbsp;you’ll find countless other paths, cobblestone streets, and forest roads throughout the mainland and the islands that are perfect for trekking throughet&nbsp;<a href=\"https://www.discovergreece.com/en/nature\">beautiful Greek nature</a>.</p>\r\n"
    format: basic_html
    processed: "<h2><strong>Trekking in Greece</strong></h2>\n\n<p>In order to know the soul of Greece, you really have to walk through nature. The variations in the landscape even on a relatively short walk make each step interesting and transform each path you take into an unforgettable experience. There are trekking paths that can be enjoyed by any reasonably fit person on almost all the islands and mainland mountain ranges, with the international E4 and E6 paths the stand-outs.</p>\n\n<p>The E4 starts in Gibraltar and enters Greece at the Bulgarian border. It then crosses the country diagonally as far as Gytheio below Sparta to be picked up in Crete, where it runs from west to east, terminating at Zakros. The E6 originates in Finland and enters Greece at Igoumenitsa in the northwest. It crosses Greece horizontally as far as Samothrace, where it ends on the summit of Mt Fengari. Apart from these two, \_you’ll find countless other paths, cobblestone streets, and forest roads throughout the mainland and the islands that are perfect for trekking throughet\_<a href=\"https://www.discovergreece.com/en/nature\">beautiful Greek nature</a>.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
